Mailinglist Archive: opensuse (924 mails)

< Previous Next >
Re: [opensuse] Out of date hplip driver on 12.2 oss repo
On 18/10/12 08:16, Marcus Meissner wrote:
On Wed, Oct 17, 2012 at 10:52:57PM +0100, Bob Williams wrote:
On 17/10/12 22:46, Bob Williams wrote:
The hplip driver package in the 12.2 oss repo is version 3.12.4, while
the latest version on hplipoensource.com is 3.12.10a.

Any chance of updating the openSUSE 12.2 repo? Hp-toolbox checks to see
if the latest version is installed and won't run if it isn't.

I've updated one of my machines with the installation script from the
website, which was a pleasant experience, as the script asks you to
input root's password, then runs zypper to install any missing
dependencies, then builds and installs the hplip package.

However, it would be nice to find the latest version in the openSUSE repos.

Bob

I've just done some further checking, and 3.12.10 _is_ in

http://download.opensuse.org/distribution/12.1/repo/oss/suse/x86_64/

so the 12.2 repo is out of date.

In 12.1 there is 3.11.10, not 3.12.10.

Correct. I need to clean my glasses ;)

Please open a bugreport and we could publish an maintenance update.
(the actual GA repos are frozen).

Done. https://bugzilla.novell.com/show_bug.cgi?id=785642

Ciao, Marcus


Bob
--
Bob Williams
System: Linux 3.4.11-2.16-desktop
Distro: openSUSE 12.2 (x86_64) with KDE Development Platform: 4.9.2
"release 511"
Uptime: 06:00am up 14:06, 3 users, load average: 0.08, 0.11, 0.16
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >